#somos .h1, h1 {
  color:#004a8f;
  font-size:2.5em;
  font-weight:bold;
  padding-bottom:25px;
  padding-top:30px;
}

@media (max-width: 414px) {
	#somos .h1, h1 {
	 font-size:2em;
}
}
@media (max-width: 375px) {
	#somos .h1, h1 {
	 font-size:1.8em;
}
}
@media (max-width: 320px) {
	#somos .h1, h1 {
	 font-size:1.5em;
}
}

#somos p
{
font-size: 0.8em;
}


.btn.btn-light.btn-lg {
  background-color:#004a8f;
  color:#fff;
}

@media (min-width: 1200px) {
  .navbar-light .navbar-nav .nav-link {
    color:#004a8f;
    font-weight:bold;
    font-size:1.4em;
  }
}

@media (min-width: 768px) {
  .navbar-light .navbar-nav .nav-link {
    color:#004a8f;
    font-weight:bold;
    font-size:1.4em;
  }
}

.nav-item {
  border-right-width:thin;
  border-right-color:#9c9c9c;
  border-right-style:dashed;
}

.somos-txt {
  padding-left:70px;
  padding-right:50px;
  font-size:1.2em;
}



#somos {
  border-bottom-color:#bcbbbb;
  border-bottom-style:solid;
  border-bottom-width:thin;
  padding-top:45px;
}


#clientes h2 {
  color:#004a8f;
  padding-top:35px;
  padding-bottom:50px;
  font-size:2.6em;
}

@media (max-width: 576px) {
#clientes h2 {
    color: #004a8f;
    padding-top: 35px;
    padding-bottom: 5px;
    font-size: 1.6em;
}
}

@media (min-width: 992px) {
  #servicios h1 {
    color:#004a8f;
    padding-top:35px;
    padding-bottom:50px;
    font-size:1.8em;
  }
}
/**
.list-inline {
  padding-left:70px;
  padding-bottom:25px;
}

@media (max-width: 1200px) {
  .list-inline {
    padding-left:40px;
    padding-bottom:25px;
  }
}

@media (max-width: 992px) {
  .list-inline {
    padding-left:83px;
    padding-bottom:25px;
  }
}

@media (max-width: 576px) {
  .list-inline {
    padding-left:100px;
    padding-bottom:25px;
  }
}
**/

#servicios
{
  padding-top:45px;
}

#servicios h1 {
  color:#ffffff;
  padding-top:10px;
  padding-left:15px;
  padding-bottom:10px;
  font-size:2.3em;
}



dl, ol, ul {
  color:#fff;
}

.servicios-back {
  background-image:url("../../assets/img/servicios.jpg");
  
}

@media (min-width: 1200px) {
.servicios-back {
  height:360px;
}
}

@media (min-width: 992px) {
.servicios-back {
  height:360px;
}
}

@media (max-width: 768px) {
.servicios-back {
   height:370px;
}
}


@media (max-width: 576px) {
.servicios-back {
   height:410px;
}
}

@media (max-width: 375px) {
.servicios-back {
   height:520px;
}
}

@media (max-width: 320px) {
.servicios-back {
   height:480px;
}
}

@media (min-width: 1200px) {
  .servicios-box {
    height:232px;
    background-color:rgba(0,74,143,0.7);
    margin-left:60px;
    margin-top:50px;
    border-radius:10px;
  }
}

@media (min-width: 768px) {
  .servicios-box {
    height:275px;
    background-color:rgba(0,74,143,0.7);
    margin-left:60px;
    margin-top:50px;
    border-radius:10px;
  }
}

@media (max-width: 576px) {
  .servicios-box {
    height: 348px;
    background-color: rgba(0,74,143,0.7);
    margin-left: 28px;
    margin-top: 50px;
    border-radius: 10px;
    width: 318px;
  }
}

@media (max-width: 375px) {
  .servicios-box {
    height:425px;
    background-color:rgba(0,74,143,0.7);
    margin-left:51px;
    margin-top:50px;
    border-radius:10px;
    width:240px;
  }
}

@media (max-width: 360px)
{
.servicios-box {
    height: 425px;
    background-color: rgba(0,74,143,0.7);
    margin-left: 27px;
    margin-top: 50px;
    border-radius: 10px;
    width: 272px;
}}

@media (max-width: 320px) {
  .servicios-box {
    height:405px;
    background-color:rgba(0,74,143,0.7);
    margin-left:10px;
    margin-top:50px;
    border-radius:10px;
    width:270px;
  }
}

.servicios-list {
  padding-bottom:10px;
  font-size:1.1em;
}

#productos {
  padding-top:40px;
  border-bottom-color:#bcbbbb;
  border-bottom-style:solid;
  border-bottom-width:thin;
  padding-bottom:50px;
}

#comercializa {
  padding-top:40px;
  padding-bottom:50px;
  border-bottom-color:#bcbbbb;
  border-bottom-style:solid;
  border-bottom-width:thin;
}


#contacto {
  padding-top:40px;
  padding-bottom:30px;
}

@media (max-width: 1024px) {
#contacto .row {

padding-left: 70px;
}}

@media (max-width: 414px)
{
#contacto .row {
    padding-left: 0px;
}
}

.tel {
  font-weight:bold;
}

#footer p {
  color:#ffffff;
  padding-top:25px;
  padding-bottom:15px;
}

@media (min-width: 576px) {
  #footer p {
    color:#ffffff;
    padding-top:25px;
    padding-bottom:15px;
    padding-right:60px;
    padding-left:60px;
  }
}

body {
  font-family:'Kameron', serif;
}

h1 {
  font-family:'Kameron', serif;
}

h2 {
  font-family:'Kameron', serif;
}

p {
  font-family:'Kameron', serif;
}

#comercializa .compra {
  padding-left:120px;
}

@media (min-width: 992px) {
  #comercializa .compra {
    padding-left:90px;
  }
}


@media (min-width: 320px) {
  #comercializa .compra {
    padding-left: 52px;
    padding-right: 28px;
  }
}



#comercializa p {
  padding-right:25px;
}

@media (max-width: 414px) {
#comercializa p {
    padding-right: 50px;
}

@media (max-width: 320px)
 {
#comercializa p {
    padding-right: 20px;
    font-size: 1em;
}}

#comercializa h1

{
    padding-right: 50px;
}

}


.comer-border {
  border-right-color:#e4e4e4;
  border-right-style:solid;
  border-right-width:thin;
}


@media (max-width: 1024px) {
.comer-border {
    padding-bottom:80px;
	    padding-left: 70px;
  
}
}

@media (max-width: 320px)
{
.comer-border {
    padding-bottom: 80px;
    padding-left: 35px;
}}

@media (min-width: 300px) {
.comer-border {
    padding-bottom:80px;
  
}
}


@media (max-width: 1280px)
{
.mapa {
    padding-left: 0px;
    width: 100%;
}
}


@media (min-width: 992px) {
  .mapa {
    padding-left:120px;
  }
}

@media (min-width: 768px) {
  .mapa {
    padding-left:0px;
	width:100%;
  }
}

@media (max-width: 576px) {
  .mapa {
    padding-left:25px;
  }
}

@media (min-width: 2560px) {
	
#somos h1
{ font-size:4.5em;
  }
	
#somos p	
{ font-size:1.6em;
  }
  
.servicios-list {
 font-size: 1.3em;
}

#comercializa p {
    font-size: 1.4em;
}

#contacto p {
    font-size: 1.4em;
}
}

@media (max-width: 320px) {
#contacto p {
    font-size: 1em;
}


  }

.list-inline-item
{
    padding-left:0px;
	padding-top:25px;
	margin-left:40px;
  }


@media (min-width: 2560px) {

.list-inline-item {
    padding-left: 42px;
    padding-right: 0px;
    padding-top: 25px;
	margin-left:35px;
	
	}
	}
	
@media (max-width: 1280px) {
.list-inline-item
{
   padding-left: 0px;
 
	
  }
  }


@media (max-width: 1200px) {
.list-inline-item
{
   padding-left: 55px;
 
	margin-left:20px;

  }
  }
  
  @media (max-width: 1024px) {
	  .list-inline-item
{
    padding-left:15px;

  }
  }
  
  @media (max-width: 768px) {
  .list-inline-item {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 25px;
}}

@media (max-width: 640px) {
  .list-inline-item {
    padding-left: 25px;
  
}}

@media (max-width: 576px) {
  .list-inline-item {
    padding-left: 100px;
  }
}

@media (max-width: 360px) {
  .list-inline-item {
    padding-left: 85px;
  }
}


/*sticky polyfill */
.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
}

.navigation-clean .navbar-brand img {
    height: 100%;
    display: inline-block;
    margin-right: 10px;
    width: 40%; !important
}

.navigation-clean .navbar-brand {
    font-weight: bold;
    color: inherit;

    text-align: center;
    padding-left: 28px;

}

.required {
    border-left: 3px solid #004a8f; !important
	}
	
@media (min-width: 2560px)
{
.container {
    max-width: 1825px;
}}